﻿@media only screen and (max-width: 992px) {
	.hide-mobile {
		display: none;
	}
	/* PROMOTIONS */
	.promotion-container {
        display: none;
    }

    .item img {
        height: 100% !important;
        width: 100% !important;
        min-height: 150px !important;
    }

    .carousel {
        position: relative;
        width: 100%;
        margin-bottom: 2px;
    }

    .item {
        padding: 0px;
    }
        
    .carousel-inner a {
		display: block;
	}

	/* PROMOTIONS */

	.landing-header-title-container {
		display: none;
	}
	
    .landing-background-img {
        height: 0px;
		width: 0px;
    }
    	
	.container {
		margin: 0px !important;
    	padding: 0px !important;
	}
	
 	.landing-center-widget-flight-submit-btn-more-options {
        display: none;
		background-color: transparent !important;
        border: none !important;
        color: #fff !important;
        font-weight: 700;
    }
    
   	.landing-center-widget-icons-container .col-xs-6 {
		padding: 0px;
	}

    .landing-center-container {
        position: relative;
        z-index: 1;
        margin-left: 0px;
    }
    
    .landing-center-widget-icons-container {
        width: 100%;
    }
    
 	.landing-center-widget-icons-column-img-container {
        padding: 20px 80px 20px 80px;
    }

    .landing-center-widget-icons-column {
        padding: 1px;
    }

    .landing-center-widget {
        padding: 0px;
    }

    .landing-center-widget-icons-column img {
        width: 100%;
    }

    .landing-center-widget-icon-text {
        text-align: center;
        font-size: 14px;
        color: white;
        padding-bottom: 10px;
        word-wrap: break-word;
        text-decoration: none;
    }

   
}

@media only screen and (min-width: 993px) {
	.hide-desktop {
		display: none;
	}

	.landing-center-widget-icons-container {
		display: none;
	}
		
    .landing-background-img {
        top: 117px !important;
        z-index: 9 !important;
        width: 100%;
        height: 100%;
    }

    .landing-background-img-container {
	    background-repeat: no-repeat;
	    position: relative;
    }

    .landing-header-title-container {
        left: 0px;
        margin-right: auto;
        margin-left: auto;
        width: 100%;
        text-align: center;
    }

    .landing-header-airport-title {
        font-family: 'Amiko', sans-serif;
        font-size: 80px;
        font-weight: 700;
        height: 85px;
        text-transform: uppercase;
    }

    .landing-header-airport-subtitle {
        font-family: 'Amiko', sans-serif;
        font-size: 20px;
        text-transform: uppercase;
        letter-spacing: 4px;
    }

    .landing-header-title-container {
        top: 108px;
        z-index: 10;
        margin-bottom: 200px;
    }

	.landing-center-container {
		bottom: 0px;
	}

    .landing-center-widget {
        background-color: black;
        padding: 20px;
        z-index: 10;
        background: rgba(0, 21, 38, 0.8);
    }
		
	.landing-center-widget-flight-search {
        padding-bottom: 60px;
        font-size: 14px;
        line-height: 14px;
    }

    .landing-center-widget-icon {
        position: absolute;
        margin-right: auto;
        margin-left: auto;
        max-width: 100%;
        left: 0px;
        right: 0px;
        top: 1px;
    }

    .landing-center-widget-icon-text {
        text-align: center;
        font-size: 15px;
        color: white;
        text-decoration: none;
    }

    .landing-center-widget-icons-container {
        max-height: 300px;
    }

    .landing-center-widget-icons-column {
        height: 100px;
        background-color: white;
        padding: 2px 1px 2px 1px;
    }

    .landing-center-widget-icons-column-img-container {
        padding: 50px 0 46px 0;
    }
    
	/* PROMOTIONS */
	.promotion-container {
    	display: inline-block;
	}
	
    .promotion-row img {
        width: 100%;
        height: 300px;
    }

    .promotion-row-cell {
        padding: 5px !important;
    }

    .carousel-inner > .item > img, .carousel-inner > .item > a > img {
        height: 100% !important;
        width: 100% !important;
    }

    .carousel {
        position: relative;
        display: inline-block;
        width: 100%;
    }

    #carousel-promotions {
        display: none;
    }
        
    .promotion-row-cell img {
    	width: 100%;
    	height:235px;
	}
	/* PROMOTIONS */

}

.tile-icon {
	display: inline-block;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    font-size: 50px;
    text-align: center;
    color: white;
    padding-bottom:5px;
    padding-top: 10px;
}

.carousel-indicators {
	display: none;
}

.carousel-caption {
	display: none;
}